Description

Antrag

Die Piratenversammlung möge beschliessen, die Statuten gemäss den Anhängen zu revidieren.

Begründung

Es besteht grosser Konsens darüber, dass Regeln und Realität zu weit auseinanderklaffen. Deshalb müssen die Regeln angepasst

werden.

Das Ergebnis wurde am Treffen in Olten sowie im Forum breit diskutiert.

History

#1 - 17 February 2014 22:29 - christianseematter

- Status changed from New to Tabled

#2 - 20 February 2014 06:58 - Exception

- File deleted (Statutentotalrevision_Übergangsbestimmungen.pdf)

#3 - 20 February 2014 06:58 - Exception

- File deleted (Statutentotalrevision.pdf)

#4 - 20 February 2014 07:02 - Exception

- File Statutentotalrevision.pdf added

- File Statutentotalrevision_Übergangsbestimmungen.pdf added

Antrag geändert gemäss neuen Dokumenten.

Änderungen gegenüber 0.5:

Art. 3 Abs. 3 Ergänzt durch "Über den Ausschluss entscheidet das Piratengericht."

Art. 7 Abs. 7 lit. b Rechtschreibung korrigiert (Danke Marc)

Änderungen der Übergangsbestimmungen:

Art. E Abs. 1 Verweis korrigiert auf Art. 8 Abs 8 (Danke David)

#5 - 30 September 2014 12:59 - Atropos

- Status changed from Tabled to Considered

Files

Statutentotalrevision.pdf 51.3 KB 20 February 2014 Exception

Statutentotalrevision_Übergangsbestimmungen.pdf 38.1 KB 20 February 2014 Exception

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

